Unable to select latest versions of ssh.net dependency

I am trying to select ssh.net 2016 version .
I was able to select it in different machines .But now i am not able to .
Looks like there is some issue in installation .
I have downloaded this dependency manually , moved to local packages folder and tried importing . But i was not able to see any packages in local folder section of studio .
Need please help in resolving this .

@Abhishek_aithal

For SSH connection, you can write a Python script and use the Netmiko package where you can find resources in internet

Hope this may helps you

Thanks

Thanks for the repl .
Actually this is one of the dependency for existing project .
project uses ssh,net 2016 version which i am trying to import here .

OH ok, Which version of studio are you working?

Thanks

I have updated to the new preview version